/*
 Theme Name:     Avatar Child theme
 Theme URI:      http://themeforest.net/user/defatch
 Description:    The Avatar is a unique and modern WordPress theme that is suitable for All. The Unique Style is getting more popular, so show yourself from the best side! The theme has an incredibly minimal but very impressive layout.
 Author:         Defatch
 Author URI:     http://themeforest.net/user/defatch
 Template:       avatar-wp
 Version:        1.1
*/

@import url("../avatar-wp/style.css"); 

/* =Theme customization starts here
------------------------------------------------------- */

.default.navbar-logo.default-logo img {
  width: 150px;
}

.logo-top a img {
  width: 300px;	
  -webkit-filter: drop-shadow(0px 1px 2px rgba(0, 0, 0, 0.5));
}

.vc_col-sm-12.wpb_column.vc_column_container  {
  padding-left: 0px;
  padding-right: 0px; 
}


.team-member img {
width: 100%;
height: 100%;
border-radius: 0px;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
height: 120px !important;
}
.normal-arrow .owl-controls .owl-buttons div i {
color: #000;
}

.fun-fact, #blog{
 display: none;
}

.map-info {
 display: none;
}

.gm-style-iw>div {
  overflow: hidden !important; 
  height: 100px;
  width: 100px;
  whitespace: nowrap;
}

div#nav_menu-2 ul#menu-main-menu-1 li {
 text-align: center;
}

div#nav_menu-2 ul#menu-main-menu-1 li a {
 color: #f58220;
 text-decoration: none;
 font-size: 14px;
 border-bottom: 1px solid #676765;
}

.menu-main-menu-container {
  margin-top: 65px;
  border-right: 1px solid #373735;
}

#footer .textwidget {
 text-align: center;
 color: #f58220;
}

.footer-widget.col-lg-5.col-md-3.col-sm-6.fadeIn.wow.animated.animated 
.textwidget {
 font-size: 18px;
 line-height: 2;
}

.footer-widget.col-lg-5.col-md-3.col-sm-6.fadeIn.wow.animated.animated  div#text-2 {
margin-top: 30px;
}

.footer-email{
  width: 68%;
  padding: 7px;
  font-size: 14px;
  height: 38px;
}
.footer-widget div#text-3 .textwidget  {
  margin-top: 25px;
}

#footer div#text-3 .textwidget a {
  color: #f58220 !important;
  text-decoration: none;
  border-bottom: 1px solid #676765;
  line-height: 2;
}

#footer div#text-3 .textwidget li a {
  margin-left: 16px;
}

#footer div#text-3 .textwidget span {
  color: #ffffff;
}

